BiaB iOS not compatible with iPad 4th generation

Posted by: Bjorn Beskow

BiaB iOS not compatible with iPad 4th generation - 11/22/17 07:17 AM

Starting with version 1.2.1 of BiaB for iOS, it seems it is no longer supported on my Ipad 4th generation from 2015. Is there any particular reason for that (from the release notes, there seems to be no new functionality, only bug fixes)?

/Björn
Posted by: Matt Finley

Re: BiaB iOS not compatible with iPad 4th generation - 11/22/17 09:50 AM

Is this because of iOS 11, or some other reason?